body
{
	background-color: #1A1A1A;
}

.center
{
	text-align: center;
	margin: 0 auto;
}

.cent-30
{
	padding: 30px 15px;
}
.clear-fix
{
	margin: 0;
	padding: 0
}

.container
{
	background-color: #222;
	box-shadow: 0 .1em 0.5em #000;
}

em
{
	font-style: italic;
}

.cgumpBlue
{
	color: #4D7EB3;
}

.img-show
{
	max-height: 500px;
}

.logo-sm
{
	max-height: 2em;
}

.material
{
	box-shadow: 0 .1em 0.5em #000;
}

.side-fix
{
	margin-left: 0;
	margin-right: 0;
}

.sm-header
{
	height: 10em;
}

.white
{
	color: #FFF;
}

.wide-90
{
	max-width: 90%;
}

.wide-100
{
	max-width: 100%;
}

.width-100
{
	width: 100%;
}
.footer
{
	text-align:center;
}